Subject: Ticket Assigned - esc la de
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 May 2021 04:59:36 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc la de iqbal                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  iqbal Bot:  Hi Iqbal ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9659235197 Bot:    Your order status is  : Placed   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0556428114            08:40 AM, 10th May                   Mohammed                    Hi Iqbal, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.           08:41 AM, 10th May                     iqbal                    Hi, could u pls tell           08:41 AM, 10th May                     iqbal                    When will i get mu order?           08:41 AM, 10th May                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:43 AM, 10th May                   Mohammed                   Is this contact number working 971556428114           08:44 AM, 10th May                     iqbal                    Yes           08:44 AM, 10th May                     iqbal                    R u there????           08:47 AM, 10th May                   Mohammed                    We would like to inform you that our courier partner tried to contact you on 971556428114 t but didn't receive any response from your end.           08:49 AM, 10th May                     iqbal                    He did not contact me.. I was surprised to see the same comment on order tracking.           08:50 AM, 10th May                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 AM, 10th May                     iqbal                    Ok thanks           08:53 AM, 10th May                   Mohammed                   Is there anything else may I assist you?           08:56 AM, 10th May                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:58 AM, 10th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2558482